#u1277-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1253-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1248-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1270-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1286-4
{
	font-family: open-sans-n4, sans-serif;
}

#u328-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2457-4,#u2461-4,#u2474-24,#u2459-4,#u2473-23,#u2466-4,#u2475-23,#u796-4,#u837-4,#u838-4,#u839-4,#u840-4
{
	font-family: open-sans-n4, sans-serif;
}

